## Register On Success
A magento 2 extension that allows customers who have checked out as guests to create an account on the success page by providing a password only. It also provides two CMS blocks to be displayed inside the registration form that can be used for marketing purposes.

### Usage
- Checkout an item without as a guest, and fill the checkout form. 
- Click `Checkout` and you should see the success page. 
- You'll find a form of two password fields displayed. Provide a random password, a new account will be created and redirected to the account dashboard.

### Configuration
Navigate to `Stores > Configuration > Customers > Customer Configuration`, you'll be able to:

- Disable/enable the module. 
    - Default: `enabled`
- Redirect customers to account dashboard or `nowhere`. 
    - Default: `Account dashboard`
- Set the Section Title (Registration Form Title).
    - Default: `WANT TO CHECKOUT FASTER?`
